* { margin: 0; padding: 0; list-style: none; }

fieldset, img { border:solid 0; }

html {
	height: 100.01%; margin-bottom: 1px; overflow-y:scroll; 
}

body {
	background:#fff url(../img/bg_body.png) 0 0 repeat-x; 
    text-align: left;
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a, a:hover, input, textarea, button { outline:none; }

a, a:hover { text-decoration:none; color:#1144B8;}
a:hover { text-decoration:underline; color:#113385;}

DIV.clearer { clear: both; height: 0; border: 0; font-size: 0; margin: 0; padding: 0; line-height: 0; }

.clear5 { clear: both; font-size: 4px; height: 5px; line-height: 100%; }
.clear10 { clear: both; font-size: 8px; height: 10px; line-height: 100%; }
.clear20 { clear: both; font-size: 12px; height: 20px; line-height: 100%; }
.clear30 { clear: both; font-size: 18px; height: 30px; line-height: 100%; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }
table { border-collapse:collapse; border-spacing:0; }
object, embed { display:block; }



h1,
h1.w-subhead  {
	font: normal 22px/120% Arial, Helvetica, sans-serif; color:#666;
	padding-bottom:10px;
}
h1.w-subhead {
	padding-bottom:2px;
}
h2 {
	font:normal 18px/120% Arial, Helvetica, sans-serif; color:#06a;
	padding:15px 0 5px 0;
}
h3 { 
	font:bold 14px/120% Arial, Helvetica, sans-serif; color:#666;
	padding-bottom:8px;

}
h3.b-underline {
	font:bold 15px/120% Arial, Helvetica, sans-serif; color:#0066aa;
	border-bottom: solid 3px #0066aa;
	padding-bottom:2px;
	margin-bottom:5px;
	text-transform:uppercase;
}

#colRight h3 {
	/*font:bold 15px/120% Arial, Helvetica, sans-serif; color:#0066aa;
	border-bottom: solid 3px #0066aa;
	padding-bottom:2px;
	margin-bottom:5px;
	text-transform:uppercase;*/
}
#colNormal h3 { 
	/*font: normal 18px/120% Arial, Helvetica, sans-serif; color:#0066aa;
	padding-bottom:8px;*/
} 

h4 { font:bold 11px/120% Verdana, Geneva, sans-serif; color:#333; padding-bottom:5px; }

h5 { font:bold 12px/120% Verdana, Geneva, sans-serif; color:#fff; background-color:#0066aa; padding:2px 0 3px 5px; }



DIV.csc-header { padding-top:0; }
DIV.csc-header-n1 { padding-top:0; }

p { 
	font:normal 12px/150% Verdana, Geneva, sans-serif; color:#000; 
	padding-bottom:7px;
}
#colRight p {
	font:normal 11px/150% Verdana, Geneva, sans-serif; color:#666; 
	padding-bottom:5px;
}

DIV.document { width:960px; margin:0 auto; position:relative; }

DIV.header { width:960px; margin:0 auto; position:relative; height:145px;  }

/* Meta - Nav - Top start */
DIV#metaNavTop { float: right;  padding-top:8px; padding-right:10px; }
#metaNavTop ul { float:left; }
#metaNavTop ul li { float:left;	margin:0 1px 0 2px;font: normal 10px/120% Verdana, Arial, Helvetica, sans-serif; }
#metaNavTop ul li,
#metaNavTop ul li a,
#metaNavTop ul li a:hover {
	font: normal 10px/120% Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
}

#metaNavTop ul li a:hover { color:#0066aa; text-decoration:underline; }
/* Meta - Nav - Top end */

/* Meta - Nav - Bottom start */
DIV#metaNavBottom { float: right;  padding-top:3px; }
#metaNavBottom ul { float:left; }
#metaNavBottom ul li { float:left;	margin:0 1px; }
#metaNavBottom ul li,
#metaNavBottom ul li a,
#metaNavBottom ul li a:hover {
	font: normal 10px/100% Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#909793;
}

#metaNavBottom ul li a:hover { color:#0066aa; }
/* Meta - Nav - Bottom end */
img.logo-left { position:absolute; display:block; left:2px; top:49px; width:50px;}
img.logo-right {display:block; position:absolute; width:185px; left:774px; top:76px;}

/* Quick-Search-Box start */
#searchBox { float:right; padding-top:5px;}
.quickSearchBox {  width:143px; background:url(../img/bg_searchbox.gif) scroll 0 0 no-repeat; }
.quickSearchBox input.text { margin:2px 0 0 2px; border:none; display:block; float:left; width:115px; font:normal 10px/120% Verdana, Arial, Helvetica, sans-serif; color:#333; }
.quickSearchBox input.image { float:right; position:relative; display:block;  }
/* Quick-Search-Box end */

/* NAV - HOR - start*/
#nav { 
	position: absolute; 
	left:0px; top:99px; width:960px; height:34px; 
	border:solid 6px #0066AA; border-left:none; border-right:none; }
#nav ul { padding:6px 0 0 0;}
#nav li { float:left; margin-right:20px;font:normal 16px/120% Arial, Helvetica, sans-serif; }
#nav a,
#nav a:hover,
#nav a.akt,
#nav a.akt:hover {font:normal 18px/120% Arial, Helvetica, sans-serif; color:#000; text-decoration:none; padding-left:1px;}

#nav a:hover,
#nav a.akt,
#nav a.akt:hover { color:#0066aa; }


/* NAV - HOR - end*/

/* Rootline - start */
#rootLine { padding: 12px 0 7px 0; /*height:12px;*/ }
#rootLine ul {  }
#rootLine ul li { float:left; }
#rootLine ul li,
#rootLine ul li a,
#rootLine ul li a:hover,
#rootLine ul li a.akt,
#rootLine ul li a.akt:hover {
	font: normal 10px/120% Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
	margin: 0 1px;
}
#rootLine ul li a.akt,
#rootLine ul li a.akt:hover { color:#333; font-weight:bold; }
#rootLine ul li a:hover { color:#0066aa; }
/* Rootline - end */


/* SubNav start */
DIV.subNav { padding-top:12px; width:185px; float:left; }
DIV.subNav ul { margin:0; padding:0; }
DIV.subNav ul li { border-bottom: solid 1px #EBEDEC; }
DIV.subNav ul li a,
DIV.subNav ul li a:hover, 
DIV.subNav ul li a.akt, 
DIV.subNav ul li a.akt:hover {
	display:block;
	font:bold 11px/120% Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	width:180px;
	padding:5px 0 5px 5px;
	text-decoration:none;

}
DIV.subNav ul li a:hover,
DIV.subNav ul li a.akt, 
DIV.subNav ul li a.akt:hover {
	color:#0066aa;
}
DIV.subNav ul li a.akt, 
DIV.subNav ul li a.akt:hover { font-weight:bold;}

/* SubNav end */

/* SubSubNav start */
DIV.subNav ul li ul { padding-bottom:5px;}
DIV.subNav ul li ul li { border:none; }
DIV.subNav ul li ul li a,
DIV.subNav ul li ul li a:hover,
DIV.subNav ul li ul li a.akt,
DIV.subNav ul li ul li a.akt:hover {
	display:block;
	font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	background: none;
	color:#999;
	width:165px;
	padding:3px 0 5px 20px;
	text-decoration:none;
}

DIV.subNav ul li ul li a:hover,
DIV.subNav ul li ul li a.akt,
DIV.subNav ul li ul li a.akt:hover {
	color:#0066aa;
}
/* SubSubNav end */

/* Links start */
p a,
p a:hover { color:#0066aa; text-decoration:none; }

p a:hover { text-decoration: underline; }


a.back,
a.back:hover {  
	float:left; 
	display:block; padding-bottom:5px;
	font:normal 10px/120% Verdana, Geneva, sans-serif; color:#333; text-decoration:none;
	background:url(../img/icon_pfeile.gif) left 4px no-repeat;
	padding-left:12px; 
}
a.toTop,
a.toTop:hover { 
	float:left; 
	font:normal 10px/120% Verdana, Geneva, sans-serif; color:#333; text-decoration:none;
	background:url(../img/icon_pfeile.gif) left 4px no-repeat;
	padding:0 0 2px 12px; 
}
a.print,
a.print:hover { 
	float:right; 
	display:block;
	font:normal 10px/120% Verdana, Geneva, sans-serif; color:#333; text-decoration:none;
	background:url(../img/icon_print.gif) left top no-repeat;
	padding:0 0 2px 20px; 	
}
a.print:hover,
a.back:hover,
a.toTop:hover { color:#0066aa; }

a.internal-link,
a.internal-link:hover,
a.download,
a.download:hover,
a.external-link-new-window,
a.external-link-new-window:hover,
a.mail,
a.mail:hover{
	color: #0066aa;
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
}

a:hover.external-link-new-window,
a:hover.internal-link,
a:hover.download,
a:hover.mail { text-decoration:underline; }

a.download,
a:hover.download {
	background-image: url(../img/icon_download.gif);
	padding-left: 15px;
}

a.mail,
a.mail:hover {
	padding-left: 15px;
	background-image: url(../img/icon_mail.gif);
}

a.external-link-new-window,
a.external-link-new-window:hover {
	padding-left: 15px;
	background-image: url(../img/icon_extern.gif);
}
/* Links end */


/* Filelinks start */
DIV.fileLinks {
	padding: 5px 0 0 2px;
	margin: 0;
}

DIV.filelink_tif, 
DIV.filelink_gif, 
DIV.filelink_zip, 
DIV.filelink_pdf, 
DIV.filelink_doc,
DIV.filelink_jpg {
	background:url(../img/icon_download.gif) left 1px no-repeat;
	padding-left: 15px;
	margin-bottom: 8px;
}

DIV.fileLinks, 
DIV.fileLinks a, 
DIV.fileLinks a:hover {
	font:normal 11px/140% Verdana, Geneva, sans-serif;
	color: #0066aa;
	text-decoration:none;
}

DIV.fileLinks a:hover { text-decoration:underline; }
/* Filelinks end */

DIV.toolBar { width:500px; padding-bottom:15px; }

DIV.headerImgStart { padding-top:5px; z-index:1;}

DIV#content { min-height: 400px; padding-bottom:20px }

DIV.colLeft-sub-1 { width:210px; float:left; }
DIV.wrapRight-sub-1 { width:715px; float:right; }
DIV.colWrap-sub-1 { padding:15px 0; min-height:400px;}
DIV.colNormal-sub-1 { width:715px; float:left; padding-bottom:15px; }
DIV.colRight-sub-1 { width:200px; float:right; }

DIV.colLeft-sub-3 {  }
DIV.colNormal-sub-3 {  }
DIV.colRight-sub-3 {  }
DIV.colWrap-sub-3 { padding: 15px 0; }

DIV.colLeft-sub-2 { width:185px; float:left; }
DIV.wrapRight-sub-2 { width:760px; float:right; }
DIV.colWrap-sub-2 { padding:15px 0; min-height:400px;}
DIV.colNormal-sub-2 { width:530px; float:left;  }

DIV.colRight-sub-2 { width:210px; float:right; }

DIV.colLeft-sub-4 { width:210px; float:left; padding-top:31px; }
DIV.wrapRight-sub-4 { width:715px; float:right; }
DIV.colWrap-sub-4 { padding:15px 0; min-height:400px;}
DIV.colNormal-sub-4 { width:500px; float:left; padding-bottom:15px; }
DIV.colRight-sub-4 { width:200px; float:right; }

DIV.colLeft-sub-5 { width:210px; float:left; padding-top:31px; }
DIV.wrapRight-sub-5 { width:715px; float:right; }
DIV.colWrap-sub-5 { padding:15px 0; min-height:400px;}
DIV.colNormal-sub-5 { width:715px; float:left; padding-bottom:15px;  }
DIV.colRight-sub-5 { width:200px; float:right; }

DIV.colNormal-sub-6 { width:940px; min-height:550px; }
DIV.colLeft-sub-6 { width:303px; margin-right:15px; float:left;padding-bottom:15px;}
DIV.colNormal-sub-6 { width:303px; float:left; padding-bottom:15px;}
DIV.colRight-sub-6 { width:303px; float:right; padding-bottom:15px;}
DIV.wrap-sub-6 DIV#headLine { padding-top:15px; }
DIV.wrap-sub-6 DIV.toolBar {
	padding-left:210px;
}

DIV#footer { width:960px; margin:0 auto; position:relative; }
p#copyright {  font:normal 10px/120% Verdana, Geneva, sans-serif; color:#909792; padding-bottom:20px; }

.footer-wrap {
	min-width:960px;
	min-height:99px;
	background:url(../img/bg_footer.png) scroll 0 0 repeat-x;
	padding:20px 0 5px;
}

.footer-col,
.footer-col-last {
	width:230px;
	margin-right:10px;
	float:left;	
}
.footer-col-last{ margin:0;}

#footer li { 
	font:bold 10px/120% Verdana, Geneva, sans-serif; color:#909792; 
	padding-bottom: 10px;
}
#footer ul { padding-bottom:5px; }
#footer li li { font:normal 10px/120% Verdana, Geneva, sans-serif; color:#909792; padding-bottom:5px; }
#footer li ul { padding:5px 0 0 0;}
#footer a,
#footer a:hover { text-decoration:none; color:#909792; font-size:10px; }
#footer a:hover { text-decoration:underline; color:#0066aa; }

DIV.headline img { display:block; }
DIV.headline {	padding-bottom:8px; }

/* css styled content modifikation start */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; margin-top:5px; }

ul.csc-bulletlist { padding: 10px 15px 15px 15px; }
ul.csc-bulletlist li {
	font:normal 11px/150% Verdana, Geneva, sans-serif; color: #333;
	padding:0 0 5px 10px;
	background:url(../img/icon_list.gif) left 6px no-repeat;
}
/* css styled content modifikation end */

/* Listen rechte Spalte start */
DIV.colRight-sub-2 ul.csc-bulletlist { padding:0; }
DIV.colRight-sub-2 ul { }
DIV.colRight-sub-2 ul li {
	font:normal 11px/150% Verdana, Geneva, sans-serif; color: #333;
	padding:0 0 5px 10px;
	background:url(../img/icon_list.gif) left 6px no-repeat;
}
/* Listen rechte Spalte end */

/* Listen Normale Spalte start */
DIV.colNormal-sub-2 ul{ padding: 5px 0 5px 10px; }
DIV.colNormal-sub-2 ul li {
	font:normal 11px/140% Verdana, Geneva, sans-serif; color: #000;
	padding:0 0 8px 12px;
	background:url(../img/icon_list.gif) scroll left 5px no-repeat;
}
/* Listen Normale Spalte end */

/* Tabellenlayout Standorte start */
TABLE.kontakt { /*width: 100%;*/ }

TABLE.kontakt td {
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#333;
}

TABLE.kontakt TD.td-last {  }
TABLE.kontakt TD.td-0 { width: 250px; }
/* Tabellenlayout Standorte end */

/* Tabellenlayout Fonds start */
TABLE.fonds { border:solid 1px #C7CBC9; margin:0; padding:0; border-collapse:collapse; }

TABLE.fonds td {
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#666;
	padding:2px 10px;
}

TABLE.fonds TD.td-0 { width: 133px; background-color:#EEEFEF; }
TABLE.fonds TD.td-last { }

/* Tabellenlayout Fonds end */

/* Tabellenlayout Aktie start */

TABLE.aktie { border:solid 1px #C7CBC9; margin:0; padding:0; border-collapse:collapse; }
TABLE.aktie td {
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#666;
	padding:2px 10px;
	vertical-align:top;
}

TABLE.aktie TD.td-0 { width: 133px; background-color:#EEEFEF; }
TABLE.aktie TD.td-last { padding-right: 5px; }

/* Tabellenlayout Aktie end */

/* Tabellenlayout finanzkalender start */
TABLE.finanzkalender { border:solid 1px #C7CBC9; border-collapse:collapse; }
TABLE.finanzkalender td {
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#666;
	padding:3px 10px;
	vertical-align:top;
}
TABLE.finanzkalender th { 
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	text-align:left; background-color:#EEEFEF; 
	padding:2px 10px 4px;
	color:#666;
}
TABLE.finanzkalender th.td-0 { width:120px; }
TABLE.finanzkalender th.td-1 {  }
TABLE.finanzkalender th.td-last { width:120px; }
TABLE.finanzkalender td.td-last { /*width: 60%;*/ padding-right: 5px; }

/* Tabellenlayout finanzkalender end */

/* Tabellenlayout Pressematerial start */
TABLE.presseDownloads td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	text-decoration: none;
	color: #333;
}

TABLE.presseDownloads td.imgCol{ padding-right: 20px;  }
TABLE.presseDownloads td.firstCol{ width: 95px; }
TABLE.presseDownloads td.lastCol{padding-right: 20px; }
/* Tabellenlayout Pressematerial end */

/* Tabellenlayout Verwaltetes Volumen start */
TABLE.verwaltetesVolumen { width:210px; border-collapse:collapse; }
TABLE.verwaltetesVolumen th { height:30px; padding:0; margin:0;border-bottom:solid 1px #daded1; }
TABLE.verwaltetesVolumen th.td-0 { width:50px; background:url(../img/tb_bg_jahr.png) 0 0 no-repeat; }
TABLE.verwaltetesVolumen th.td-1 { width:80px; background:url(../img/tb_bg_umsatz.png) 0 0 no-repeat; }
TABLE.verwaltetesVolumen th.td-2 { width:80px; background:url(../img/tb_bg_mitarbeiter.png) 0 0 repeat-x; }

TABLE.verwaltetesVolumen td { border-bottom:solid 1px #daded1; 
	font:normal 11px/120% Verdana, Geneva, sans-serif; color:#333;
	text-align: center;
	vertical-align:top;
	padding:3px 0 3px 0; 
}
TABLE.verwaltetesVolumen td.td-last { text-align:center; padding:3px 8px 3px 0;}

/* Tabellenlayout Verwaltetes Volumen end */

/* Tabellenlayout Kennzahlen start */
TABLE.kennzahlen { width:500px; border-collapse:collapse; }
TABLE.kennzahlen th { padding:0; margin:0;
	font:normal 14px/120% Arial, Geneva, sans-serif; color:#333;
	text-align:right; vertical-align:top;
	padding:2px 5px 2px 0; 
	border-bottom:solid 2px #ddd; 
}

TABLE.kennzahlen th.td-0 { width:270px; }
TABLE.kennzahlen th.td-1 { width:68px; color: #0066aa; }
TABLE.kennzahlen th.td-2 { width:68px; }
TABLE.kennzahlen th.td-3 { width:94px; font-size:11px; vertical-align:bottom; }
TABLE.kennzahlen td { border-bottom:solid 1px #ddd; 
	font:normal 11px/120% Verdana, Geneva, sans-serif; color:#666;
	text-align:right;
	vertical-align:top;
	padding:3px 5px 3px 0; 
}
TABLE.kennzahlen td.td-0 { text-align:left; padding:3px 0 3px 5px; }
TABLE.kennzahlen th.td-1,
TABLE.kennzahlen td.td-1 { background-color:#EEEFEF; }
TABLE.kennzahlen td.td-1 { font-weight:bold; color:#666; }

TABLE.kennzahlen tr.tr-6 td,
TABLE.kennzahlen tr.tr-10 td,
TABLE.kennzahlen tr.tr-11 td,
TABLE.kennzahlen tr.tr-last td{ padding-top:25px; }

/* Tabellenlayout Kennzahlen end */

/* Tabellenlayout Aktienkurs start */

TABLE.aktienkurs { border:solid 1px #C7CBC9; margin:0; padding:0; border-collapse:collapse; }
TABLE.aktienkurs th { background-color:#EEEFEF; }
TABLE.aktienkurs th,
TABLE.aktienkurs td {
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#666;
	padding:2px 10px;
	vertical-align:top;
	text-align:left;
}

TABLE.aktienkurs TD.td-0 { width: 133px;  }
TABLE.aktienkurs TD.td-last { padding-right: 15px; }

/* Tabellenlayout Aktienkurs end */

/* Login - start */
#login { padding-bottom:20px;}
DIV.loginBox {
	padding:10px; 
	margin-bottom:10px;
	width:190px;
	background-color: #efefef;
}

INPUT.loginBoxInput {
	border: solid 1px #C7CBC9; color:#333; 
	font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	margin-bottom:5px;
	display:block;
	width:172px;
}
.btnLogin { }
.btnDisclaimer { }
DIV.loginBox LABEL { }
DIV.tx-felogin-pi1 td,
DIV.tx-felogin-pi1 th { padding:0 5px 10px 0; }
DIV.tx-felogin-pi1 label {font-size:11px; display:block;  font-weight:bold;  color:#666; }
DIV.tx-felogin-pi1 input#user,
DIV.tx-felogin-pi1 input#pass{	
	border: solid 1px #C7CBC9; color:#333; 
	font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}

/* Login - end */

/* Sitemap start */
DIV.sitemamp {}
DIV.sitemap ul li a,
DIV.sitemap ul li a:hover { font:normal 11px/140% Verdana, Geneva, sans-serif; color:#0066aa; text-decoration:none; }
DIV.sitemap ul li a:hover { font:normal 11px/140% Verdana, Geneva, sans-serif; color:#0066aa; text-decoration:underline; }
DIV.sitemap ul li ul { padding: 0 0 5px 18px;}


/* Sitemap end */

/* Glossar start */
DIV.glossaratoz {
	border-top: solid 1px #C7CBC9;
	border-bottom: solid 1px #C7CBC9;
	padding: 4px 2px 4px 2px;
	text-align: center;
	margin-top: 8px;
}

DIV.glossaratoz A,
DIV.glossaratoz A:HOVER,
SPAN.glossarLetter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
}

DIV.glossaratoz A,
DIV.glossaratoz A:HOVER { color: #0066aa; }

DIV.glossaratoz A:HOVER { background-color: #D6D6D6; }

SPAN.linkglossarACT A,
SPAN.linkglossarACT A:HOVER { background-color: #D6D6D6; }

DIV.glossarHeader { padding-top: 10px; }

DIV.glossarHeader A,
DIV.glossarHeader A:HOVER {
	color: #333;
	font-size: 11px;
	text-decoration: none;
	background-image: url(../img/icon_pfeile.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 10px;
}

DIV.glossarHeader A:HOVER { color: #0066aa; }

DIV.glossarHeader A.linkglossarACT,
DIV.glossarHeader A:HOVER.linkglossarACT { color: #0066aa; }
DIV.gloassarBody { padding-top:15px; }
DIV.gloassarBody ul{ padding: 10px 15px 15px 15px; }
DIV.gloassarBody ul li {
	font:normal 11px/150% Verdana, Geneva, sans-serif; color: #333;
	padding:0 0 5px 10px;
	background:url(../img/icon_list.gif) left 6px no-repeat;
}	

/* Gloassar end */


/* Suche start */
DIV.search-result-item h2 span.icon img { display:block; float:left; padding-top:1px; }
DIV.search-result-item h2 a,
DIV.search-result-item h2 a:hover { text-decoration:none; color:#0066aa; }
DIV.search-result-item h2 a:hover { text-decoration: underline; }
DIV.search-result-item {
	border-bottom:solid 1px #C7CBC9;
	padding-bottom:10px; margin-bottom:15px;
}

div.colNormal-sub-2 ul { padding: 5px 0 15px 0; }
div.colNormal-sub-2 ul.browsebox li { 
	display:inline; padding-right:5px;  
	background-image: none;
	padding: 0 5px 0 0;
}
div.colNormal-sub-2 ul.browsebox li a,
div.colNormal-sub-2 ul.browsebox li a:hover { font-size: 11px; font-family: Verdana, Geneva, sans-serif; color: #333; text-decoration:none; }
div.colNormal-sub-2 ul.browsebox li a:hover { text-decoration:underline; color:#0066aa; }

INPUT.tx-indexedsearch-searchbox-sword {
	width: 158px;
	border: solid 1px #C7CBC9; color:#333; font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}
DIV.tx-indexedsearch-form {  }
DIV.tx-indexedsearch-form label { font-size:12px; display:block; float:left; padding-top:2px; padding-right:3px; }
INPUT.tx-indexedsearch-searchbox-sword { 
	display:block; float:left; width:115px; 
	font:normal 10px/120% Verdana, Arial, Helvetica, sans-serif; color:#333; }
DIV.tx-indexedsearch-form input#tx-indexedsearch-searchbox-button-submit { display:block; float:left; }

DIV.tx-indexedsearch-whatis { font-size:12px; }
span.tx-indexedsearch-sw { font-weight:bold; }

/* Suche end*/

/* Linie danach start */
DIV.csc-frame-rulerAfter { border-bottom:solid 2px #e5e5e5; padding:0 0 20px 0; margin:0 0 20px 0; }
/* Linie danach end */

/* Kontakt-Formular start */

TABLE.formKontakt th,
TABLE.formKontakt td { vertical-align:top; text-align:left; font-weight:normal;
	font:normal 11px/120% Verdana, Geneva, sans-serif;
}
TABLE.formKontakt th { padding-right:8px; padding-bottom:10px;}

TABLE.formKontakt label {
	font:bold 11px/120% Verdana, Geneva, sans-serif;
	color:#666;
	white-space:nowrap;
}

TABLE.formKontakt INPUT.txt, 
TABLE.formKontakt TEXTAREA {
	border: solid 1px #C7CBC9; color:#666; font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	margin-bottom:5px;
	display:block;
	float:left;
	width:330px;	
}
TABLE.formKontakt TEXTAREA { overflow:auto; outline:none; }
TABLE.formKontakt .radio, 
TABLE.formKontakt .checkbox { border:none; padding:0; line-height:0; margin:0; size:auto; float:none; display:inline; }

TABLE.formKontakt select {
	border:1px solid #C7CBC9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:1px 1px 1px 3px;
	width:336px;
    color:#666;
	outline:none;
}
TABLE.formKontakt select option { padding:0 20px 0 5px; color:#666; outline:none; }
TABLE.formKontakt .err { color: #ff0000; }


/* Kontakt-Formular end */




/* Teaser Box start */

.teaser-box { 
	width:210px; padding:10px; left:0; top:0;
	height:150px; position:relative;
}

.teaser-box h1 { 
	font:bold 14px/120% Arial, Helvetica, sans-serif;
	padding-bottom:8px; color:#fff;
}
.teaser-box p { 
	font:normal 11px/150% Verdana, Geneva, sans-serif;
	color:#fff;
}

.link { display:none;}
.teaser-box-wrap {width:230px; height:170px; position:relative; background-repeat: no-repeat;}
.teaser-box a,
.teaser-box a:hover {
	display:block;
	background:url(../img/icon_teaser_more.gif) scroll 0 4px no-repeat;
	font:bold 11px/120% Verdana, Geneva, sans-serif; color:#fff;
	text-decoration:none; padding:2px 0 2px 12px;
}
/* Teaser Box end */

/*DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap*/
DIV.csc-textpic-imagewrap { padding-top: 5px; }

.immoList {width: 100%; clear: both;}
.immoList td { padding: 10px 20px 10px 0;}


/* IMMOSCOUT start */
TABLE.immoList { width: 100%;  }
TABLE.immoList td,
TABLE.immoList th { font:normal 11px/140% Verdana, Geneva, sans-serif; color:333;
	text-align:left;
	vertical-align:top;
	padding-bottom:8px;
}
TABLE.immoList th { font-weight:bold; }
TABLE.immoList th a,
TABLE.immoList th a:hover { text-decoration:underline; color:#333; }
TABLE.immoList th a:hover { text-decoration:none; color:#333; }

TABLE.immoList td a,
TABLE.immoList td a:hover { text-decoration:underline; color:#333; }
TABLE.immoList td a:hover { text-decoration:none;}
TABLE.immoList td.col-0 { }
TABLE.immoList td.col-1 { }
TABLE.immoList td.col-2 { }
/*TABLE.immoList td.col-3 { width:130px; padding-right:10px; }*/
TABLE.immoList td.col-4 { text-align: right; padding-right: 0;  }
TABLE.immoList td.col-4 img { display: inline-block; border:solid 1px #ccc;}
TABLE.immoList td.col-4 a,
TABLE.immoList td.col-4 a:hover { }


DIV.immoSelect .btnWrap { clear:both; float: left; padding-bottom:15px; }
DIV.immoSelect .selectWrap { border:solid 1px #ccc; float:left; padding:15px; margin-bottom:10px; }
DIV.immoSelect .selectWrap label { font:normal 11px/120% Verdana, Geneva, sans-serif; color:#333; }
DIV.immoSelect select {
	border:1px solid #C7CBC9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:1px 1px 1px 3px;
	/*width:336px;*/
	color:#666;
	outline:none;
}
DIV.immoSelect select option { padding:0 20px 0 5px; color:#666; outline:none; }

.tx-bwis24v2-pi1-browsebox,
.tx-bwis24-pi1-browsebox { padding-top: 5px; }
.tx-bwis24v2-pi1-browsebox td,
.tx-bwis24-pi1-browsebox TD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.tx-bwis24v2-pi1-browsebox td a,
.tx-bwis24v2-pi1-browsebox td a:hover,
.tx-bwis24-pi1-browsebox TD A,
.tx-bwis24-pi1-browsebox TD A:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-right: 5px;
}
.tx-bwis24v2-pi1-browsebox td a:hover,
.tx-bwis24-pi1-browsebox TD A:HOVER {
	color: #0066aa;
	text-decoration:underline;
}
.tx-bwis24v2-pi1-browsebox td.tx-bwis24v2-pi1-browsebox-SCell p,
.tx-bwis24-pi1-browsebox td.tx-bwis24-pi1-browsebox-SCell p{
	font-weight: bold;
}

.re-img-wrap {
	border: solid 1px #ccc;
	margin: 0 0 10px;
	padding: 5px;
}
.re-img-outer-wrap {
	float: right;
	margin: 10px 0 0 20px;
	width: 224px;
	text-align: center;
}
.re-img-wrap img {
	/*padding: 5px;*/
	display: inline-block;
}
/* IMMOSCOUT end */
